.middle-section{
  background: #fff;
}

.middle-content {
  width: 1100px;
  margin: 50px auto;
}

.animated {
  opacity: 0;
}

.hxnl,.ywms,.jstd,.jsjg,.syhy {
  margin-bottom: 30px;
}

.middle-title {
  font-size: 36px;
  font-weight: 500;
  color: #333333;
  text-align: center;
  margin: 50px 0 40px;
}

.hxnl .hxnl-list,.jstd .jstd-list,.syhy .syhy-list{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.hxnl .hxnl-list .hxnl-item{
  width: 20%;
}

.ywms{
  text-align: center;
}

.tab-container {
  display: flex;
  width: 98%;
  background-color: #ffffff;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.3);
  overflow: hidden;
  margin: 100px auto 0;
}

.tab-nav {
  width: 200px;
  position: relative;
  z-index: 1;
}

.tab-nav-item {
  padding: 16px 20px 16px 50px;
  cursor: pointer;
  transition: background-color 0.3s;
  position: relative;
  font-size: 22px;
}

.tab-nav-item.active {
  background-color: #3391F3;
  color: #fff;
}

.tab-nav-item.active::after {
  content: '';
  border: 10px solid transparent;
  border-left-color: #3391F3;
  position: absolute;
  right: -20px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;
}

.tab-content {
  flex: 1;
  padding: 60px 80px 60px 90px;
  position: relative;
  z-index: 0;
}

.tab-content-panel {
  display: none;
}

.tab-content-panel.active {
  display: block;
}

.tab-content-panel .title{
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}

.tab-content-panel .title h2 {
  font-size: 24px;
  font-weight: bold;
  color: #3391F3;
}

.tab-content-panel .title .line {
  width: 60px;
  height: 7px;
  background: #3391F3;
}

.tab-content-panel p{
  font-size: 18px;
  color: #666666;
  font-weight: 300;
}

.jstd .jstd-list .jstd-item{
  width: 12%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.jstd .jstd-list .jstd-item p{
  font-size: 18px;
  color: #332C2A;
}

.syhy .syhy-list .syhy-item{
  width: 100%;
  height: 440px;
  box-sizing: border-box;
  padding-top: 60px;
  margin-bottom: 100px;
}

.syhy .syhy-list .syhy-item p{
  font-size: 22px;
  color: #047CFF;
  font-weight: 500;
  margin-bottom: 15px;
  letter-spacing: 2px;
}

.syhy .syhy-list .syhy-item span{
  display: inline-block;
  font-size: 16px;
  font-weight: 350;
  line-height: 30px;
  color: #5C5C5C;
  margin-bottom: 15px;
  letter-spacing: 1px;
}

.syhy .syhy-list .syhy-item ul{
  margin-left: 20px;
  margin-bottom: 18px;
}

.syhy .syhy-list .syhy-item ul li{
  list-style-type: disc;
  color: #808080;
  font-size: 15px;
  line-height: 35px;
  padding-left: 5px;
}

.syhy .syhy-list .syhy-item ul li::marker {
  color: #3496FF;
}

.syhy-item-01{
  padding-left: 60px;
  padding-right: 270px;
  background: url("../../../images/gyl/syhy01.png") no-repeat;
  background-size: 100% 100%;
  margin-right: 15px;
}

.syhy-item-02{
  padding-left: 250px;
  padding-right: 80px;
  background: url("../../../images/gyl/syhy02.png") no-repeat;
  background-size: 100% 100%;
  margin-left: 15px;
}

.syhy-item-03{
  padding-left: 60px;
  padding-right: 270px;
  background: url("../../../images/gyl/syhy03.png") no-repeat;
  background-size: 100% 100%;
  margin-right: 15px;
}

.syhy-item-04{
  padding-left: 250px;
  padding-right: 80px;
  background: url("../../../images/gyl/syhy04.png") no-repeat;
  background-size: 100% 100%;
  margin-left: 15px;
}

.syhy-item-05{
  padding-left: 60px;
  padding-right: 270px;
  background: url("../../../images/gyl/syhy05.png") no-repeat;
  background-size: 100% 100%;
  margin-right: 15px;
}